/* ---- Basic settings ---*/
body {
  font-family: "Source Sans Pro", sans-serif;
  font-size: larger;
  width: 100%;
  margin: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Josefin Sans", sans-serif;
}

a:link,
a:visited {
  text-decoration: none;
  color: rgb(0, 22, 44);
}

a:hover {
  color: rgb(32, 52, 63);
}

ul,
ol,
li {
  padding-bottom: 5px;
}

table,
th,
td {
  border: 1px, solid, rgb(32, 52, 63);
  text-align: justify;
  padding: 5px 10px;
}
/*---- basic settings end ---*/

/* ---- Navbar start ---*/
.navbar {
  position: fixed;
  padding: 20px 0px;
  background-color: rgb(0, 22, 44);
  color: rgb(235, 235, 235);
  width: 100%;
  top: 0;
  left: 0;
}

.nav-item {
  display: inline;
  align-content: center;
  text-transform: uppercase;
  font-weight: bolder;
  border: 1px, solid, transparent;
}

.nav-item a {
  padding: 20px;
  color: rgb(235, 235, 235);
}

.nav-item a:hover {
  color: rgb(235, 235, 235);
  background-color: rgb(32, 52, 63);
}
/*-- Navbar end --*/
/** Still there to fix: Navigation landing with anchor visible (above anchor) **/

header {
  padding: 80px;
  margin-top: 60px;
  display: block;
  background: url(/siljan.jpg),
    linear-gradient(rgba(32, 52, 64, 0.1), rgba(32, 52, 64, 0.9));
  background-blend-mode: overlay;
  background-position-y: center;
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 100%;
}

.header-text {
  float: left;
  padding: 0px 40px 0px 0px;
  color: rgb(235, 235, 235);
}

#levi {
  image-rendering: crisp-edges;
  border-radius: 65px;
}

#levi:hover {
  filter: contrast(1.15);
  filter: brightness(1.2);
}

main {
  align-content: justify;
}

.text-section {
  padding: 20px;
  max-width: 100%;
}

.text-section:nth-child(even) {
  background-color: rgb(32, 52, 63);
  color: rgb(235, 235, 235);
}

.text-section:nth-child(odd) {
  background-color: rgb(235, 235, 235);
  color: rgb(32, 52, 63);
}

form {
  display: block;
  text-align: center;
}

input,
textarea,
button {
  width: 90%;
  border-radius: 10px 25px;
  border: 1px solid transparent;
  font-family: "Source sans pro", sans-serif;
  font-size: 1em;
  padding: 25px;
  background-color: rgb(235, 235, 235);
  color: rgb(32, 52, 63);
  box-shadow: 5px 5px 5px 2px rgb(32, 52, 63);
}

::placeholder {
  color: rgb(32, 52, 63);
}

button:hover {
  color: rgb(235, 235, 235);
  background-color: rgb(32, 52, 63);
  border: 1px solid rgb(235, 235, 235);
  font-weight: bold;
  box-shadow: 5px 5px 5px 2px rgb(32, 52, 63);
}

footer,
footer a {
  color: rgb(235, 235, 235);
  background-color: rgb(32, 52, 63);
  font-weight: bold;
  padding: 0px 10px 10px 10px;
  max-width: 100%;
}

#email {
    margin: 0;
    padding: 0;
    color: rgb(235, 235, 235);
}

address {
  padding: 10px;
}

footer a:hover {
  color: rgb(235, 235, 235);
  text-align: right;
  font-weight: bold;
  box-shadow: 5px 5px 5px 2px rgb(32, 52, 63);
}

img .social-links,
svg {
  color: rgb(235, 235, 235);
  width: 55px;
  height: 55px;
  align-content: center;
}
